<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Coffee Machine Project</title>
</head>

<body>
    <script type="module" src="js/index.js"></script>
</body>

</html>